@charset "UTF-8";
/* CSS Document */

img#dog{
z-index:100;
position:absolute;
float:left;
margin-top:50px;
margin-left:-100px;}

img#duck{
position:absolute;
z-index:100;
float:right;
margin-left:200px;
margin-top:-50px;}
#content a {
	font-weight: normal;
	color: #7C338C;
	text-decoration: none;
	font-size: 15px;
}
#content a:hover {
	font-weight: normal;
	text-decoration: none;
	color: #000000;
}

/* sidenav styles */
.pacifiers h2{
background:url(../images/products/Pacifiers.gif) no-repeat;
height:33px;
width:116px;
text-indent:-999em;
}



/* Product Photo Styles */
.productlarge{
width:395px;
height:340px;
}
img.largeproduct{
width:395px;
}
ul.productthumbs{
list-style:none;
}
ul.productthumbs li{
float:left;
width:100px;
height:85px;
margin:0 15px;
padding:0;
border:1px solid #ccc;
}
ul.productthumbs img{
width:100px;
margin:0;
padding:0;
}

/* Product Copy Styles */
.productcopy h2{}

.productcopy p{
color:#684f40;
margin:5px 0 10px 5px;
line-height:1.6em;
font-size:14px;}
p.itemNo{
font-weight:bold;
color:#000;}

p.findButton a{
background:url(../images/products/findButton.png) no-repeat;
height:28px;
width:129px;
display:block;
color:#fff;
text-decoration:none;
text-transform:uppercase;
font-size:13px;
padding:7px 0 0 10px;
}


/* Product Features Styles */
.productfeatures h2{
	width:500px;
	height:65px;
	text-indent:-999em;
	margin-bottom:0px;
	background-image: url(../images/products/products_main-head.gif);
	background-repeat: no-repeat;
	margin-top: 10px;
}
ul.features li {
	width: 230px;
}
